@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0)
{
 .nav>li>a {
    padding: 14px 10px;
    
} 
.col-lg-5 {
width: 44.67%;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
width: 38%;
}
}

@media (min-width: 600px) and (max-width: 700px) {
	/* Замещаем стили для окон шириной 600-700 пикселов. */
	ul.nav.navbar-nav li a {
    font-size: 0.7em;
}
#paypal-btn1 {
    display: none;
}
#search-inp {
    width: 333px;
    height: 23px;
}
.navbar-form {
padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 52px;
    display: inline-flex;
}
.search-block {
    width: 215px;
}
#logo {
position: relative;
    height: 86px;
    margin: 0 auto;
}
.col-sm-6.col-xs-12.valutes {
    width: 54%;
    float: right;
}
.col-lg-8.col-md-8.col-sm-6.col-xs-8.footer-text1 span {
    line-height: 50px;
    font-size: 21px;
}
.col-xs-6 {
    width: 95%;
}
.col-sm-6.col-xs-12.valutes {
    width: 21%;
    float: right;
}
.col-md-8 {
    width: 100%;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
    margin: 0px;
        z-index: 1;
}
.col-xs-10 {
    width: 100%;
}
.container.carousel-section {
    margin-top: 0px;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-3 {
    width: 100%;
    display: flex;
    justify-content: center;
}
.col-lg-5.col-md-5.col-sm-2.col-xs-6.header1-right {
    width: 100%;
    display: flex;
    justify-content: center;
}
}

/* monitors and laptops - normal view - not needed*/
@media screen and (min-width: 1240px)  {
    button#paypal-btn1 {
    width: 166px;
    height: 78px;
}
}

/* tablet - 110% zoom in Chrome */
@media screen and (min-width: 1024px) and (max-width: 1240px)  {
#btn1 {
    margin: 0px;
}

.col-sm-6.col-xs-12.valutes {
    width: 28%;
}
#paypal-btn1 {
    display: none;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 a {
    font-size: 0.6em;
    margin: 0px;
    padding: 0.6em;
}
#paypal-btn1 {
    display: none;
}
button.dropdown-toggle.button-menu {
    font-size: 0.6em;
    padding: 0px;
    margin: 0px;
    position: relative;
    bottom: 6px;
}

#logo {
    margin: 0px;
    float: right;
    width: 85%;
}
.col-sm-6.col-xs-12.valutes {
    width: 59%;
}
/*.header1-lang {width: 41%;} 10.08.21*/
.col-lg-5.col-md-5.col-sm-2.col-xs-6.header1-right {
width: 76%;
    font-size: 0.9em;
}
#btn1 {
    margin: 0px;
    padding: 4px;
}
.col-sm-6.col-xs-12.valutes {
    width: 42%;
}
}

/* mobile */
@media screen and (max-width: 768px) {
    .item-img {
        max-width: 100%;
}
.col-lg-8.col-md-8.col-sm-6.col-xs-8.footer-text1 span {
    line-height: 25px;
    text-align: center;
    margin-top: 19px;
    margin-bottom: 9px;
}
}

/* iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {}

/* iPad in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 59%;
    padding-left: 38px;
}
    button#btn1 {
    padding: 8px 14px;
}
.col-lg-5.col-md-5.col-sm-2.col-xs-6.header1-right {
    padding-left: 54px;
}
.col-lg-8.col-md-8.col-sm-6.col-xs-8.footer-text1 {
    width: 100%;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
    margin: 21px 0px;
    padding-left: 35px;
}
.col-lg-8.col-md-8.col-sm-8.col-xs-8.section_2_text3 {
    width: 64%;
    float: right;
}
.button-it03 {
    font-size: 0.9em !important;
}
.button-it02 {
    font-size: 0.9em !important;
}
.button-it01 {
    font-size: 0.9em !important;
}
.col-md-3 {
    width: 21%;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 a {
    font-size: 0.9em;
}
button.dropdown-toggle.button-menu {
    font-size: 1em;
    position: relative;
    bottom: 2px;
}
.col-lg-3 {
    width: 22%;
}

.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: 45%;
}
.item-img {
    width: -webkit-fill-available;
}
}

/* iPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
        .btn-primary {
    color: #fff;
    background-color: #724633;
    border-color: #724633;
    border-radius: 0px;
}
.item-img {
        max-width: 100%;
}
#search-inp {
    width: 199px;
}
.col-sm-5 {
    width: 72%;
}
button#btn1 {
    padding: 9px 24px;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
    margin: 0px;
    padding-top: 10px;
}
form.navbar-form.navbar-left {
    width: max-content;
}
.col-sm-5 {
    width: max-content;
}
.button-it02 {
        height: 20px !important;
    font-size: 0.6em !important;
}
.button-it03 {
    height: 20px !important;
    font-size: 0.6em !important;
}
.button-it01 {
    height: 20px !important;
    font-size: 0.6em !important;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-5 {
    left: 12px !important;
}
}

/* Retina iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {}

/* Retina iPad in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {}

/* Retina iPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {}

/* iPad 1 & 2 in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1){}

/* iPad 1 & 2 in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1)  {}

/* iPad 1 & 2 in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1) {}

/* iPad mini in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  {}

/* iPad mini in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1)  {}

/* iPad mini in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1)  {}

/* iPhone 5 in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    
   #paypal-btn1 img {
    display: none;
} 
}

/* iPhone 5 in landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
button#paypal-btn1 img {
    display: none;
}
.col-lg-5.col-md-5.col-sm-2.col-xs-6.header1-right {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-left: 0px;
}
#___gcse_0 {
    padding-top: 0px;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
padding-right: 95px !important;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    display: contents;
}
#galleryList li a img {
    border: none;
    width: 267px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 98%;
}
.col-sm-6.col-xs-12.valutes {
    width: 25%;
    padding: 7px 0px;
}
p.header1-lang {
    padding: 7px 0px;
}
.col-xs-10 {
    width: 70%;
    z-index: 1;
}
.container.carousel-section {
    margin-top: 0px;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
    padding: 0px;
    height: 278px;
    position: relative;
}
.carousel-section {
    height: 709px;
}
div#footer {
height: 38%;
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.col-xs-8 {
    width: 99%;
}
.col-xs-6 {
    width: 98%;
}
img#logo {
    height: 62px;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-3 {
    height: 56px;
    width: 100%;
    display: flex;
    justify-content: center;
}

form.navbar-form.navbar-left {
    width: 100%;
    height: 67px;
    margin: 0px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 225px;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-6 button {
    background-color: white;
}
div#___gcse_0 {
    width: 161px;
    padding-right: 14px;
    top: 11px;
    position: relative;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 button {
    background-color: white;
}
}

/* iPhone 5 in portrait */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
#paypal-btn1 img {
display: none;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-3 {
height: 81px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.item-img {
        max-width: 100%;
}
#logo {
    margin: 0px;
    float: right;
}
form.navbar-form.navbar-left {
position: relative;
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.col-sm-6.col-xs-12.valutes {
width: 50%;
    position: relative;
    right: -2%;
    bottom: 11px;
}
.header1-lang {
    /*width: 50%; 10.08.21*/
    position: relative;
    right: 17%;
    bottom: 14px;
}
.col-lg-5.col-md-5.col-sm-2.col-xs-6.header1-right {
    text-align: center;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-3 img {
    height: 80px;
}
.col-xs-offset-2 {
margin-left: 0;
}
.col-xs-10 {
    width: 100%;
}

.col-lg-8.col-md-8.col-sm-6.col-xs-8.footer-text1 span {
    line-height: 30px;
    font-size: 21px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 100%;
    height: 147%;
}
.col-lg-5.col-md-5.col-sm-2.col-xs-6.header1-right {
    width: 100%;
}
div#___gcse_0 {
    width: 54%;
    height: 34px;
    position: absolute;
    left: 25%;
    top: 44px;
}
.container.carousel-section {
    display: none;
}
.footer-text1 {
    width: 100%;
}
.container.section-1 {
    width: 100% !important;
    margin-left: 0% !important;
}
.col-lg-4.col-lg-offset-4.col-md-4.col-md-offset-4.col-sm-6.col-sm-offset-3.col-xs-8.col-xs-offset-2 {
    margin-left: 0px;
}
.row.form-group {
    margin-left: 0%;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-6 button {
    background-color: white;
}
.btn-primary {
    color: #ffffff;
    background-color: #724633;
    border-color: #724633;
    border-radius: 0px;
}
#galleryList li a img {
    border: none;
    width: 192px;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 {
    margin-left: 5px;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 {
    width: auto;
    padding-top: 1px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-5 {
    float: right;
    width: auto;
    left: 0px !important;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: auto;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
    ul.nav.navbar-nav li a {
    font-size: 1em;
}
#btn1 {
position: relative;
    top: 4px;
    height: 29px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 88%;
}
    
    .col-lg-4.col-lg-offset-4.col-md-4.col-md-offset-4.col-sm-6.col-sm-offset-3.col-xs-8.col-xs-offset-2 {
    margin-left: 50px;
}
.container.section-1 {
        margin-left: 96px;
}
#galleryList li a img {
    border: none;
    width: 338px;
}
button.btn.btn-primary {
    background-color: #6b232e;
    border-radius: inherit;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
    #galleryList li a img {
    border: none;
    width: 247px;
}
button.btn.btn-primary {
    background-color: #6b232e;
    border-radius: inherit;
}
.search-block {
    border: 1px solid;
}
.col-lg-8.col-md-8.col-sm-6.col-xs-8.footer-text1 span {
    line-height: 50px;
    font-size: 21px;
}
button.btn.btn-primary.btn-xs.button-it03 {
    background-color: white;
}
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
    button#paypal-btn1 img {
    display: none;
}
#galleryList li a img {
    border: none;
    width: 267px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 98%;
    display: flex;
}
.col-sm-6.col-xs-12.valutes {
    width: 25%;
    padding: 7px 0px;
}
p.header1-lang {
    padding: 7px 0px;
}
.col-xs-10 {
    width: 70%;
    z-index: 1;
}
.container.carousel-section {
    margin-top: 0px;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
    padding: 0px;
    height: 278px;
    position: relative;
}
.carousel-section {
    height: 780px;
}
div#footer {
height: 30%;
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.col-xs-8 {
    width: 99%;
}
.col-xs-6 {
    width: 98%;
    padding-left: 22%;
}
img#logo {
    height: 62px;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-3 {
    height: 56px;
    width: 100%;
    display: flex;
    justify-content: center;
}


.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
width: 100%;
    padding-left: 10%;
}
    
}

/* iPhone 6, 7, & 8 in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation : landscape) {

    div#___gcse_0 {
width: 38%;
    height: 34px;
    padding-top: 9px;
    padding-right: 10px;
}
.col-sm-6.col-xs-12.valutes {
    width: 30%;
}
form.navbar-form.navbar-left {
    width: 87%;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-5 {
margin-left: 9px;
    width: auto;
    left: 0px !important;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 {
    width: auto;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: auto;
}

.button-it02 {
    font-size: 1em;
}
.col-lg-5.col-md-5.col-sm-2.col-xs-6.header1-right {
    padding: 0px;
    width: 90%;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
        width: -webkit-fill-available;
    display: flex;
    justify-content: center;
    padding-top: 16px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
}
/*p.header1-lang {width: 30%;} */
#btn1 {
    height: 34px;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-6 button {
    background-color: wheat;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 button {
    background-color: white;
}
.container.section-1 {
    margin-left: 82px;
}
.row.form-group {
    margin-left: 5px;
}
#galleryList li a img {
    border: none;
    width: 338px;
}
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */


/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
div#___gcse_0 {
    position: relative;
    top: 11px;
    margin-right: 24px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-left: 0px;
}
}

/* iPhone X in landscape  */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
    
    .col-lg-3.col-md-4.col-sm-6.col-xs-12 {
    width: auto;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
  display: flex;
  justify-content: center;
    font-size: 0.8em;
}
button.dropdown-toggle.button-menu {
    bottom: 4px;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 {
    width: auto;
    float: left;

}
.col-lg-5.col-md-5.col-sm-5.col-xs-5 {
    width: auto;
    left: 0px !important;
    float: right;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: auto;
    float: left;
}
#btn1 {
    padding: 6px 14px;
    top: 1px;
    position: relative;
}
#galleryList li a img {
    border: none;
    width: auto;
}
#inf_for_carousel .section_2_item {
    height: auto;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    height: inherit;
}
}
/* iPhone 6.7.8 in Portrait  */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
.col-lg-8.col-md-8.col-sm-6.col-xs-8.footer-text1 span {
    line-height: 30px;
    font-size: 21px;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    float: left;
    top: 1px;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 {
    width: auto;
    padding-top: 1px;
    margin-left: 0px;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    padding-right: 0px;
}
button.btn.btn-primary.btn-xs.button-it03 {
    font-size: 0.9em;
}
.button-it01 {
    font-size: 0.9em !important;
    line-height: 1.7em;
}
.button-it02 {
    height: 28px;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: auto;
    top: 0px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-5 {
    padding: 0px 7px 0px 7px;
    width: auto;
        float: left;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 {
    width: auto;
    padding: 0px 0px;
}
span.section_2_text2 {
    padding: 0px 17px;
}
}
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
    .col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: auto;
    top: 0px;
    padding-left: 27px;
}
    }
